@media all and (max-width: 1170px) {
        #footer-latam div .col-xs-3{
                position: absolute;
                left: 40%;
        }
        #footer-latam div .container{
                height: 5em; !important
        }
        #footer-latam div .col-md-9{
                position: absolute;
                top: 65%;
                left: 15%;
        }
}
